﻿/*colors
#d6d6d6 gray
#aa0000 dk red
#222222 dk gray black

*/


* { margin: 0; padding: 0; }
body { background-color: #222222; background-image: url('../layout/bgd_page.jpg'); background-repeat: repeat-x; font-family: "Trebuchet MS" , Verdana, Arial, Georgia, sans-serif; font-weight: normal; }
table { border-collapse: collapse; }

/* GENERAL LAYOUT */
#page-container { width: 960px; margin: auto; text-align: left; }
#header { background-color: #000; }
#headerp { display:none; }
#menu, #adminnav { width: 100%; height: 28px; background-color: #333333; }
#menu td { vertical-align: middle; }
#content { background-color: #ffffff;  }
#footer { background-color: #333333; height: 100%; border-top-style: solid; border-top-width: 3px; border-top-color: #aa0000; color: #000; font-size: 11px; margin-bottom:20px; }

/*    Links  */
a { text-decoration: none; color: #aa0000; }
a:link, a:visited { }
a:hover, a:active { text-decoration: underline; }
.read { margin: 4px; color: #000; width: auto; text-decoration: none; padding: 4px; white-space: nowrap; }
.read:hover { background-color: #333333; color: #fff; text-decoration: none; }

/* TEXT FORMATTING */
h1 { color: #666; font-size: 20px; line-height: 28px; }
h2 { color: #aa0000; font-size: 16px; font-weight: bold; border-bottom: solid 1px #e1e1e1; margin-top: 20px; }
h3 { color: #222; font-size: 16px; font-weight: bold; }
h4 { color: #000; font-size: 11px; font-style: italic; }
p, ul, td { color: #000; font: 11px/18px Verdana,sans-serif; }
p { margin-top: 10px; }


/* navigation content */
#main { width: 100%; background-color: #ffffff; }
.navleft { width: 200px; vertical-align: top; background-color: #ffffff; padding: 20px; }
.navleft h3 { border-bottom: 1px dotted #777777; font-size: 12px; background-color: #999999; display: block; padding: 6px 0px 6px 6px; }
.navleft a, .navselected { font-weight: bold; display: block; border-bottom: 1px dotted #777777; margin-bottom: 0px; font-size: 11px; line-height: 14px; padding: 6px 2px 6px 6px; text-decoration: none; cursor: pointer; }
.navlabel { display: block; padding: 6px 0px 6px 6px; }
.navbutton, .navbuttonselected { border: 1px dotted #777777; width: 26px; float: left; margin: 2px; text-align: center; padding: 6px 2px 6px 4px; }
.navleft a { color: #333333; }
.navleft a:hover, .navleft a:active { background-color: #e1e1e1; }
.navselected, a.navselected { color: #aa0000; font-weight: bold; }
a.navbuttonselected { color: #aa0000; font-weight: bold; display: inline; }

.admButton, .admButtonSelected { border: 1px dotted #777777; width:20px; float: left; margin: 2px; text-align: center; padding: 4px 1px 4px 3px; }
.admButton:hover {background-color: #e1e1e1;}
a.admButtonSelected { color: #000000; font-weight: bold; display: inline;background-color: #e1e1e1; }

#adminnav a { color:#fff; font-size:11px; margin-right:15px; margin-left:10px;}


/**********main conent************/

.content { padding: 20px 0px 20px 20px; vertical-align: top; background-color: #FFFFFF; }
.content ul, .content ol { padding: 0; margin-left: 30px; }
.content li { list-style-position: outside; font-size: 11px; line-height: 20px; }



/***********footer content****************/
.linkblock, .linkblockr {width:215px; float:left; margin-right:20px;}
.linkblockr { width:235px; text-align:right; padding-top:50px; }
.linkblock a { margin: 3px 0px 3px 10px; color: #999999; cursor:pointer; display:block; }
.linlkblock a:hover { text-decoration:underline;}


/* SITE-WIDE CLASSES */


.accessible { display: none; }
.left { float: left; }
.m20left { margin-left: 20px; }
.p20right { padding-right: 20px; }



.right { float: right; }
.clear { clear: both; }
.col615 { width: 615px; vertical-align:top; }
.col475 { width: 455px; /*border-right: dotted 1px #222;*/ padding-right: 20px; }
.col200 { width: 190px; padding: 10px; }

.m10 { margin: 10px; }

.pad20 { padding: 20px; }
.pad20top { padding-top: 20px; }
.pad20left { padding-left: 20px; }
.pad20right { padding-right: 20px; }

.gray { background-color: #d6d6d6; }

.picborder { border: solid 2px #fff; }
.picwideborder { border: solid 4px #fff; }

.hbox { padding: 6px; margin: 0px 13px 6px 13px; width: 115px; float: left; height: 150px; text-align: center; }
.hbox p { margin-left: 0px; margin-right: 0px; }
.hbox img { border: none; }

.tdc33 { text-align: center; vertical-align: top; width: 33%; padding: 10px; }

/****************image links********************/
.galthumb img { float: left; margin: 10px 20px 10px 0px; border: 2px solid #fff; }
a img { border: none; }
.galthumb img:hover, a img:hover { border: 2px solid #CC3300; }
.homerightcol { padding: 0px 20px 20px 20px; }

/*********Contributors listing******************/
.donate { border-top: solid 1px #cccccc; padding: 4px 0px 4px 0px; vertical-align: top; }
.donate img { max-width: 125px; max-height: 45px; }

/* comments */
.com { margin: 4px 30px 10px 0px; border-top-style: solid; border-top-width: 1px; border-top-color: #C0C0C0; padding-top:10px; }
.com p { font-style:italic; }



/*forms*/
.formtable td { padding: 4px; }
.fadmintable { border:none; }
.fadmintable td, .fadmintable th  { padding: 4px; border-top: solid 1px #666666; vertical-align: top; border-style: solid none none none; }
input { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; }
.f450 { width: 450px; }
.f450multi { width:450px; height:250px; border: solid 1px #000;  font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;}
.f300 { width: 300px; }
.f300 { width: 200px; }
.f100 { width: 100px; }
.f100r { width: 100px; text-align: right; }
.f50 { width: 50px; }
.flined { padding: 4px 2px 2px 2px; border-bottom: 1px solid #000; border-style: solid; border-width: 1px; border-color: #FFFFFF #FFFFFF #000000 #FFFFFF; }
.fshaded { background-color: #e6e6e6; }
